Es que yo tengo la version 1.5.1 y yo le instale herobrine y cuando lo estoy instalando me pide si quiero instalar los mods necesarios para ese mod (audiomod, y mod loader) ok, y despues me meto en minecraft y hago el templo y no me sale nada ni nadie y despues intento instalar el too many items y se me borra el herobrine y ya no me sale la piedra de templo y en otras ocaciones se me borran todos los mods ¡que pasa? ayudenmeeeeee